﻿/*Css Framework V1.0.0.1*/
* {list-style:none;margin:0px;padding:0px;font-family:verdana,sans-serif;font-size:12px;font-weight:normal}
img {border:0px;vertical-align:middle}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

input, textarea{outline: 0px;} 
/*.u user*/
h1,h3,h4,h5,.ur li,.u,.tl td,.tl th{height:30px;line-height:30px;overflow:hidden;text-overflow:ellipsis;}
h1,h3,h4,h5,.ur,.m{text-indent:12px;}
h1,h3,h3 a,h4,h4 a,h5,h5 a,.tl thead td,.b,.m,.n a,.us a{font-weight:bold;}
table{table-layout:table;border-collapse:collapse;width:100%}
td{word-break:keep-all;}
th{width:20%;padding:0px 6px 0px 0px;text-align:right;}
/*vertical-align:top;*/
pre{line-height:18px;word-wrap:break-word;white-space:-moz-pre-wrap;padding:6px;}
/*960 grid*/
.r12{margin:0px auto;width:480px;}
.r24{margin:0px auto;width:960px;}
/*grid_type_1*/
.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12,.c13,.c14,.c15,.c16,.c17,.c18,.c19,.c20,.c21,.c22,.c23,.c24{display:inline;float:left;margin-right:5px;margin-left:5px;}.c1{width:30px}.c2{width:70px}.c3{width:110px}.c4{width:150px}.c5{width:190px}.c6{width:230px}.c7{width:270px}.c8{width:310px}.c9{width:350px}.c10{width:390px}.c11{width:430px}.c12{width:470px}.c13{width:510px}.c14{width:550px}.c15{width:590px}.c16{width:630px}.c17{width:670px}.c18{width:710px}.c19{width:750px}.c20{width:790px}.c21{width:830px}.c22{width:870px}.c23{width:910px}.c24{width:950px}
/*100 width*/
.w1,.w2,.w3,.w4,.w5,.w6,.w7,.w8,.w9{float:left;}.w1{width:10%;}.w2{width:20%;}.w3{width:30%;}.w4{width:40%;}.w5{width:50%;}.w6{width:60%;}.w7{width:70%;}.w8{width:80%;}.w9{width:90%;}.w10{width:100%}
/*10 height*/
.h1{height:50px}.h2{height:110px}.h3{height:170px}.h4{height:230px}.h5{height:290px}.h6{height:350px}.h7{height:410px}.h8{height:470px}.h9{height:530px}
/*table add,list*/
.ta tr{height:40px;line-height:40px}
.tl {margin-bottom:0px}
.tl th{text-align:right;padding-right:6px;}
.tl td {text-indent:6px;}
/*.ta td span {float:left;height:26px}*/
.dt,.n6 {width:100%;margin:0px auto}
/*div tool*/
.dt {height:39px;line-height:39px;margin:3px}
/*div search*/
.ds {float:right;*margin:5px 0px;}
.y {line-height:26px;float:left;}
 /*ul row,column*/
.ur .us{}
.uc li{float:left;}
/*.v nav*/
.n {height:27px;line-height:27px;padding-top:3px;}
.n a,.n .us a{font-size:14px;display:block;text-align:center;text-decoration:none;padding:0px 16px;}
.n1 {height:25px;line-height:25px;}
.n1 a {display:block;padding:0px 8px;}

/*message,sitemap*/
.m {height:26px;line-height:26px;text-align:center}
.p {height:26px;line-height:26px;}
/*float*/
.l,input,label{float:left;}
label {height:26px;line-height:26px;padding-right:6px;}
select {height:26px;line-height:26px}
.r{float:right;} 
/*logo*/
.g {margin:10px 0px}
/* other */
.v,.s{margin-bottom:10px;}
.m {margin-top:10px}
.c{text-align:center;}
.h{display:none;}
.e{font-size:7pt;}
/* form */
.t{padding:5px 3px 1px 3px;height:18px;float:left}
.b{height:26px;float:left;padding:2px 10px;}
 
.p{clear:both;} 
.cp {cursor:pointer}
/*color*/
a{color:#990000;}
a:hover{color:#e7bf72;}
body{background:#f6f6f6;}
/*h3,.n {background:#666;}*/
h3,h3 a,.b,.n a{color:#fff;}
thead,h4,.n6 .us{background:#f2f2f2;}
.n .us a {color:#990000;}
.n .us,.n1 {background:#fff;}
.b{color:#000;}
.s{background:#fff;}
.m {background:#fc0;}
.s,.m,.v {border:1px solid #e0e0e0;}
/*.p{border:1px solid #f6f6f6}*/
/*clear*/
.s:after,.r24:after,.uc:after,.w10:after{content:'';display:block;clear:both;height:0;}
.s,.r24,.uc,.w10{height:1%;}
.s {clear:both;height:1%;} 


